<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="3ea98198226786d61cffbe64aef7c392">
  <dict>
    <!--2020-03-28 10:21:37.000-->
    <int key="maxImageHeight">1440</int>
    <!--2020-03-28 10:21:37.000-->
    <int key="maxImageWidth">1920</int>
  </dict>
</config>
